Source: python-weakrefmethod
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-setuptools,
Build-Depends-Indep:
 python-unittest2,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/obsolete/python-weakrefmethod
Vcs-Git: https://salsa.debian.org/openstack-team/obsolete/python-weakrefmethod.git
Homepage: https://github.com/twang817/weakrefmethod

Package: python-weakrefmethod
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Description: WeakMethod class for storing bound methods using weak references
 Python 3.4 include a WeakMethod class, for storing bound methods using weak
 references (see the Python weakref module at
 http://docs.python.org/library/weakref.html).
 .
 This project is a backport of the WeakMethod class for Python 2.7.
